<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.dsrt" xml:lang="it">
   <Header>
      <Title>Valori possibili</Title>
   </Header>
   <List>
      <ListItemHead>Documenti per Ordine</ListItemHead>
      <ListItem ID="doc.by.order">
         <Paragraph>I documenti vengono raggruppati in base all'ordine di produzione. Ad esempio, vengono raggruppati tutti i tipi di documenti relativi all'ordine di produzione AA00012, quindi tutti quelli relativi all'ordine dell'ordine di produzione AA00013, AA00014 e così via.</Paragraph>
      </ListItem>
      <ListItemHead>Ordini per Documento</ListItemHead>
      <ListItem ID="order.by.doc">
         <Paragraph>I documenti vengono raggruppati in base al tipo di documento ordine. Ad esempio, vengono raggruppate tutte le note di accompagnamento di tutti gli ordini di produzione, quindi tutti i fogli del ciclo di produzione e così via.</Paragraph>
      </ListItem>
   </List>
</OptionList>